Ancient

Bukkit Plugins
28,958 Downloads Last Updated: Jun 29, 2015 Game Version: 1.8

File Details

Filename Ancient-1.0.0.jar
Uploaded by _ForgeUser8747650
Uploaded Feb 8, 2015
Game Version 1.8
Size 1.38 MB
Downloads 282
MD5 9b9eaf57c8e4814c747f6c3c621dfc82
Supported Bukkit Versions
1.8
CB 1.7.9-R0.2

Changelog

Updates:

- v 1.0.0 add MysticMobs Support
- v 0.9.9 Fixed some Bugs

||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||| ~ ~ ~ Warning ~ ~ ~ |||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

The Permissions Change from AncientRPG to Ancient
So Please Change you Permission Files and delete the RPG

Some other Changes:
- All /AncientRPG Commands to /Ancient
- AncientRPG.partyadmin to Ancient.party.admin
- The New Plugin Folder is Ancient and not AncientRPG (Copy all the old Files from AncientRPG in the New Ancient Folder)
- Config: pls rename ancientrpgconfig.yml to ancientconfig.yml
- In the ancientconfig.yml & raceconfig.yml: Change the AncientRPG to Ancient

||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

########
# From Now we use the Version Number Only
# We work hard on the New Wiki
# There you can find Dev Build, Infos, ToDo List and many more
# If we Finish the New Wiki we Update the Bukkit Main Page
#
#######

Take this Link for the New MysticMobs Support version:
http://adf.ly/10LIbC